package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;

public class RelatorioBaixasVendasInternetSinteticoBean {

	private Integer puntoventaId;
	private String nombPuntoventa;
	private Integer qtdPassagens;
	private BigDecimal valor;
	private BigDecimal valorPago;
	public Integer getPuntoventaId() {
		return puntoventaId;
	}
	public void setPuntoventaId(Integer puntoventaId) {
		this.puntoventaId = puntoventaId;
	}
	public String getNombPuntoventa() {
		return nombPuntoventa;
	}
	public void setNombPuntoventa(String nombPuntoventa) {
		this.nombPuntoventa = nombPuntoventa;
	}
	public Integer getQtdPassagens() {
		return qtdPassagens;
	}
	public void setQtdPassagens(Integer qtdPassagens) {
		this.qtdPassagens = qtdPassagens;
	}
	public BigDecimal getValor() {
		return valor;
	}
	public void setValor(BigDecimal valor) {
		this.valor = valor;
	}
	public BigDecimal getValorPago() {
		return valorPago;
	}
	public void setValorPago(BigDecimal valorPago) {
		this.valorPago = valorPago;
	}

	
}
